/* 
    Document   : ie
    Created on : 22/02/2011, 13:03:02
    Author     : ariel
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.searchInput, .searchInputCleared
{
    padding-top:7px;
	height:23px;
/*    float: left;*/
}

.searchInputLeftBorder
{
/*    margin-left:19px;*/
}

.ie7-fl
{
    !float:left;
}
.ie7-disp-bl
{
    !display:block;
}

#listToolbar select
{
    margin:0;
    margin-top:1px;

}

#featuredSelector, #listToolbar select
{
    vertical-align: middle;
}
.toolSpacer
{
   !width: auto;
}
.video-share-area input, .video-share-area textArea
{
    !width: 55%;
}

.balloon.popup, .balloon.blurb 
{
    !height: 250px;
}

.balloon 
{
    width: auto;
}
/*
homepage
*/

/* search bar messages */
.searchBarMessages
{
	!display     : block;
       ! width           :350px;

}

.searchBarMessages .inner
{
        !display			: block;
        !padding-top         :137px;
}

/* search bar promos */
.searchBarPromoContainer
{
	!float	: right;
	!display	:block;
}

.promoButtonContainer, #searchBarPromo
{
	!display	:block;
    !float      :left;
}

.promoButtonContainer {
        !padding-top: 100px;
}

#relatedArrow{
    !top    :-62px;
}
